RK-A2 - Task #3738

Create json file from DS
10/02/2024 07:05 AM - Ram Kordale

Status: Closed

Priority: Urgent

Assignee: Dewakar Chaubey
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/02/2024

100%
0.35 hour
0.00 hour

Description

In the first chapter, other than for 3 styles, there are no json files. Please create a colab that reads DS entries and creates complete

json files for the remaining styles.

The 'create styled files' colab has all the important code required for this. However, do not modify that colab for this ticket. Instead,
you can copy over code from that colab into a new colab for this ticket.

History

#1 - 10/03/2024 05:12 AM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#2 - 10/03/2024 09:35 AM - Dewakar Chaubey
- % Done changed from 0 to 20

#3 - 10/03/2024 11:36 AM - Dewakar Chaubey
- % Done changed from 20 to 40

#4 - 10/03/2024 01:35 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 40 to 100

#5 - 10/04/2024 06:05 AM - Ram Kordale
- Estimated time set to 0.35 h

#6 - 10/04/2024 06:08 AM - Ram Kordale

- Status changed from Resolved to Closed

04/03/2025
